.tripetch-izuzu {
    overflow: auto;
}

.line1 {
    width: 19px;
    height: 5px;
    background-color: #603EBE;
    border-radius: 4px;
}

.line2 {
    width: 19px;
    height: 5px;
    background-color: #FFFFFF;
    border-radius: 4px;
}

.title {
    color: #E7E7E7;
    font-weight: 400;
    font-size: 90px;
    line-height: 105px;
}

.label {
    color: #C2C2C2;
    font-weight: 400;
    font-size: 36px;
    line-height: 42px;
}

.text1 {
    color: #000000;
    font-weight: 400;
    font-size: 20px;
    line-height: 28px;
    word-wrap: break-word;
    max-width: 717px;
}

.text2 {
    color: #FFFFFF;
    font-weight: 400;
    font-size: 20px;
    line-height: 28px;
    word-wrap: break-word;
    max-width: 717px;
}

.text-number {
    color: #000000;
    font-size: 18px;
}

.text-number-players-growth {
    color: #8F6BE8;
    font-size: 18px;
}

.image-athlets {
    top: 35px;
    left: 100px;
    position: absolute;
    z-index: 0;
    @media (max-width: 1450px) {
        left: 0px;
    }
}

.image-athlets > img {
    width: 100%;
    height: 100%;
    max-width: 678px;
    max-height: 950px;
    background-repeat: no-repeat;
    background-size: contain;
}

.image-players {
    top: 900px;
    right: 125px;
    position: absolute;
    z-index: 0;
    @media (max-width: 1450px) {
        right: 0px;
    }
}

.athlets-box1 {
    background-color: #FFFFFF;
    display: flex;
    padding: 24px 24px 52px 24px;
}

.athlets-box2 {
    background-color: #F5F4F9;
    display: flex;
    padding: 53px 24px 56px 24px;
}

.athlets-box3 {
    background-color: #5E3DB3;
    display: flex;
    padding: 85px 24px 98px 24px;
}

.players-box1 {
    background-color: #FFFFFF;
    padding: 124px 0px 69px 322px;
}

.players-box2 {
    background-color: #F5F4F9;
    padding: 52px 0px 102px 322px;
}

.players-box3 {
    background-color: #090C35;
    padding: 87px 0px 95px 322px;
}

.box-athlets-text1 {
    display: flex;
    align-items: center;
    margin-top: 59px;
    margin-bottom: 31px;
}

.box-players-text1 {
    display: flex;
    align-items: center;
    margin-top: 59px;
    margin-bottom: 31px;
}

.box-text2 {
    display: flex;
    align-items: center;
    margin-bottom: 21px;
}

@media screen and (max-width: 1239px)  {
    .image-athlets {
        top: 121px;
        left: 0px;
        position: absolute;
    }

    .image-athlets > img {
        width: 100%;
        height: 100%;
        max-width: 498px;
        max-height: 718px;
        background-repeat: no-repeat;
        background-size: contain;
    }

    .image-players {
        top: 852px;
        right: 0px;
        position: absolute;
    }

    .image-players > img {
        width: 100%;
        height: 100%;
        max-width: 691px;
        max-height: 568px;
        background-repeat: no-repeat;
        background-size: contain;
    }

    .athlets-box1 {
        background-color: #FFFFFF;
        display: flex;
        padding: 81px 20px 30px 20px;
    }

    .athlets-box2 {
        background-color: #F5F4F9;
        display: flex;
        padding: 30px 20px;
    }

    .athlets-box3 {
        background-color: #5E3DB3;
        display: flex;
        padding: 30px 20px;
    }

    .players-box1 {
        background-color: #FFFFFF;
        padding: 51px 0px 10px 32px;
    }

    .players-box2 {
        background-color: #F5F4F9;
        padding: 51px 0px 65px 32px;
    }

    .players-box3 {
        background-color: #090C35;
        padding: 44px 0px 44px 32px;
    }

    .box-athlets-text1 {
        display: flex;
        align-items: center;
        margin-top: 42px;
        margin-bottom: 21px;
    }

    .box-players-text1 {
        display: flex;
        align-items: center;
        margin-top: 34px;
        margin-bottom: 21px;
    }

    .text1 {
        color: #000000;
        font-weight: 400;
        font-size: 18px;
        line-height: 28px;
        word-wrap: break-word;
        max-width: 432px;
    }

}

@media screen and (max-width: 599px)  {
    .carousel {
        height: 100%;
    }

    .mobile-athlets {
        background-color: #FFFFFF;
        height: 284px;
    }

    .mobile-players {
        background-color: #FFFFFF;
        height: 284px;
    }

    .mobile-carousel {
        background-color: #F5F4F9;
        height: 284px;
        padding: 72px 19px 28px 19px;
    }
    
    .title {
        color: #E7E7E7;
        font-weight: 400;
        font-size: 50px;
        line-height: 59px;
        margin-left: 19px;
    }

    .title-players {
        color: #E7E7E7;
        font-weight: 400;
        font-size: 50px;
        line-height: 59px;
        margin-top: 19px;
        margin-left: 19px;
        margin-bottom: 23px;
    }

    .label {
        color: #C2C2C2;
        font-weight: 400;
        font-size: 28px;
        line-height: 33px;
    }

    .text1 {
        color: #000000;
        font-weight: 400;
        font-size: 15px;
        line-height: 18px;
        word-wrap: break-word;
        width: 100%;
    }

    .text-number {
        color: #000000;
        font-size: 14px;
    }

    .mobile-box-text {
        display: flex;
        align-items: center;
        margin-bottom: 20px;
    }

    .image-mobile {
        display: flex;
        justify-content: center;
    }

    .mobile-carousel-box {
        margin-bottom: 45px;
    }

    .css-1m9128y {
        bottom: 0;
        position: absolute;
    }

    .css-8ucetn-MuiButtonBase-root-MuiIconButton-root {
        color: #603EBE !important;
    }
}
